Pycharm运行python 报错please select a valid interpreter

Pycharm运行python报错please select a valid interpreter

这是因为没有选择interpreter

解决方法如下

  1. 更改Pycharm的设置
    打开settings(CTRL + ALT + S)
  2. 查找框输入interpreter
    这里写图片描述
    这里写图片描述
  3. 选择一个Project Interpreter
  4. 完成
©️2020 CSDN 皮肤主题: 编程工作室 设计师:CSDN官方博客 返回首页